﻿#header{
    width: 100%;
    max-width: 1244px;
    margin: 0 auto;
}

.leftColumn,.rightColumn{
    display:block;
    width:100%;
    max-width:412px;
    float:left;
    margin-right:5px
}

.leftColumn img,.rightColumn img{
    display:block;
    width:100%;
    max-width:400px;
    height:auto;
    text-align:center
}

.leftColumn embed,.leftColumn iframe,.leftColumn object,.rightColumn embed,.rightColumn iframe,.rightColumn object{
    display:block;
    width:100%;
    max-width:400px;
    height:300px
}

#shareMenu,.mobileMenu,.searchMenu_mobile{
    display:none
}

.logo{
    max-height:90px;
    width:auto
}

.topMenu_Link{
    float:left;
    width:100px;
    line-height:50px;
    vertical-align:middle;
    font-size:18px;
    padding:0 30px;
    margin:0
}

.searchMenu_desktop{
    width:450px;
    height:50px;
    float:right
}

.shareMenu_desktop{
    display:inline-block;
    vertical-align: middle;
    width:350px
}

.shareMenu_children{
    display:none;
    width:100px;
    padding:5px;
    margin:50px 0 0 400px;
    position:absolute;
    background-color:#000;
    text-align:center
}

/*.share-btn{
    position:absolute;
    margin: 15px 0 0 50px;
   
}
.twitter-follow-button{
    position: absolute;
    margin:10px 0 0 200px;
}*/

.leftMenu{
    display: inline-block;
    vertical-align: top;
    width: 180px;
}

.leftCell{
    display: inline-block;
    vertical-align: top;
    width: 180px;
}

.rightMenu{
    display: inline-block;
    vertical-align: top;
    width: 320px;
}

#table24{
    display: inline-block;
    vertical-align: top;
    width:690px;
}

#table14 embed,#table14 iframe,#table14 object,#table24 embed,#table24 iframe,#table24 object{
    display:block;
    width:100%;
    max-width:730px;
    height:400px
}

#table24 table{
    margin:10px;
    width:100%
}


#table14 img,#table24 img{
    width:100%;
    max-width:910px;
    height:auto;
    margin:10px
}

.leftColumn a,.leftColumn a:visited,.rightColumn a,.rightColumn a:visited{
    text-decoration:underline;
    font-size:14px
}